[![Build Status](https://travis-ci.org/robertkowalski/github-url-from-username-repo.png?branch=master)](https://travis-ci.org/robertkowalski/github-url-from-username-repo)
[![Dependency Status](https://gemnasium.com/robertkowalski/github-url-from-username-repo.png)](https://gemnasium.com/robertkowalski/github-url-from-username-repo)


# github-url-from-username-repo

## Usage

```javascript

var getUrl = require("github-url-from-username-repo")
getUrl("visionmedia/express") // git://github.com/visionmedia/express

```